
VIRTUAL CREDIT CARD - Bug #13939

ANDROID - NTB - SACC flow - click Apply Kartu Kredit 

06 July 2022 10:04 AM - Shahril Hanif

Status: Resolved Start date: 06 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

SACC flow

Apply kartu kredit

Credit card info screen is blank

History

#1 - 06 July 2022 05:46 PM - Cheesen Tan

- Status changed from New to Resolved

- Assignee set to Cheesen Tan

- % Done changed from 0 to 100

#2 - 07 July 2022 04:32 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

Files

WhatsApp Image 2022-07-06 at 10.03.39 AM.jpeg 12.9 KB 06 July 2022 Shahril Hanif
